Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 12:54:07 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi,I want to know when will my return item be picked up? I received two messages that courier person will pick in 5 days but no one has come to pick up the item, thank you.           04:42 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           04:44 PM, 19th Feb                   krishan                   Could you please share your order number           04:45 PM, 19th Feb                     User                    Order number 9633275027           04:46 PM, 19th Feb                     User                    Return item 1000513808           04:47 PM, 19th Feb                   krishan                   Thank you for sharing your order number           04:47 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.    
        04:47 PM, 19th Feb                   krishan                   We sincerely apologize for the inconvenience caused to yo           04:49 PM, 19th Feb                   krishan                   we are going to escalate this issue to our team, once we will get any information we will update you on same time           04:50 PM, 19th Feb                     User                    Ok thank you           04:53 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125452